.lang-wrapper {
    position: relative;
}
.lang-current {
    appearance: none;
    -webkit-appearance: none;
    background-color: transparent;
    cursor: pointer;
    border: 0;
    outline: 0;
    position: relative;
    padding-right: 22px;
    display: inline-flex;
    align-items: center;
    font-size: 16px;
}
.lang-current img, .lang-current svg {
    width: 20px;
    height: 20px;
    margin-right: 8px;
}
.lang-current:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 55%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 5px 0 5px;
    border-color: #2179ef transparent transparent transparent;
    transform: translateY(-50%);
}
.lang-menu {
    position: absolute;
    top: calc(100% + 20px);
    left: 50%;
    transform: translateX(-50%);
    background-color: #fff;
    list-style-type: none;
    padding: 0;
    margin: 0;
    border-radius: 8px;
    display: none;
    width: 80px;
}
.lang-menu.open {
    display: block;
}
.lang-menu li {
    padding: 8px 16px;
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
}
.lang-menu li img, .lang-menu li svg {
    width: 20px;
    height: 20px;
    margin-right: 8px;
}
